<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Thu Dec  2 08:42:14 2010 -->
<channel id="film_four" source="XMLTV" date="02/12/2010">
  <programme>
<flags></flags>
<desc>Find out what's on Film4 this month, with over 100 great films screening, from the best of British to Hollywood's finest films.</desc>
<title>Film4 Preview</title>
<end>1100</end>
<start>0600</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Michel Bouquet plays the late Francois Mitterand, the former French president, who talks about his life to a cynical journalist hired to write his memoirs.</desc>
<type>Film</type>
<title>The Last Mitterand</title>
<year>2005</year>
<end>1315</end>
<start>1100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Western with Randolph Scott as a US agent sent to Los Angeles to investigate rumours of Southern California seceding. Posing as a schoolteacher, he finds romance with Patrice Wymore.</desc>
<type>Film</type>
<title>The Man Behind the Gun</title>
<year>1953</year>
<end>1455</end>
<start>1315</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Vincente Minnelli's nine Oscar-winning film stars Leslie Caron as a trainee courtesan who falls for playboy Louis Jourdan, forcing him to evaluate his own lifestyle.</desc>
<type>Film</type>
<title>Gigi</title>
<year>1958</year>
<end>1710</end>
<start>1455</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Michael Powell and Emeric Pressburger's film in which a British WWII bomber crew are forced to bail out over occupied Holland, where the Resistance help them find a way back home.</desc>
<type>Film</type>
<title>One of Our Aircraft is Missing</title>
<year>1942</year>
<end>1910</end>
<start>1710</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Comedy with Bette Midler and Lily Tomlin as two sets of separated twins who end up in conflict over mining plans by one pair which threatens the livelihood of the other.</desc>
<type>Film</type>
<title>Big Business</title>
<year>1988</year>
<end>2100</end>
<start>1910</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Drama based on the kidnapping of Daniel Pearl (Dan Futterman) in Pakistan in 2002 and the efforts of his wife Mariane (Angelina Jolie) to effect his release. Strong language.</desc>
<type>Film</type>
<title>A Mighty Heart</title>
<year>2007</year>
<end>2305</end>
<start>2100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Chuck (Dane Cook) has a gift. Every woman he sleeps with meets Mr Right after their encounter. But what will he do when he falls for Jessica Alba? Strong language/sexual scenes.</desc>
<type>Film</type>
<title>Good Luck Chuck</title>
<year>2007</year>
<end>0100</end>
<start>2305</start>
  </programme>
  <programme>
<flags></flags>
<desc>Michael Pitt plays a married European silkworm merchant who travels to Japan to procure the precious worms, only to fall for Sei Ashina in this 19th century-set romance.</desc>
<type>Film</type>
<title>Silk</title>
<year>2007</year>
<end>0305</end>
<start>0100</start>
  </programme>
  <programme>
<flags></flags>
<desc>Director Mike Leigh and actress Lesley Manville talk about working together once again on the new tough and tender drama Another Year.</desc>
<title>Mike Leigh Special</title>
<end>0320</end>
<start>0305</start>
  </programme>
  <programme>
<flags></flags>
<desc>Find out what's on Film4 this month, with over 100 great films screening, from the best of British to Hollywood's finest films.</desc>
<title>Film4 Preview</title>
<end>0600</end>
<start>0320</start>
  </programme>
</channel>
